Subject: Parables: on TV
From: Akhil P Walia <[email-masked]>
To: Ankit Abrol <[email-masked]>, "Amar Kumar. Chaudhary" <[email-masked]>, Krishna Tiwari <[email-masked]>, "M. ramananda Singh" <[email-masked]>, romesh singh <[email-masked]>, Rajeev kandpal <[email-masked]>, Samir Kumar <[email-masked]>, Ashish Niyoliya <[email-masked]>
Cc: Ashok katoch <[email-masked]>, Subir Bikas Chakma <[email-masked]>, Tushar Raina <[email-masked]>
Date: Sat, 29 Dec 2012 22:17:49 +0530 (IST)

Question from customer was how he can watch on HD TV. 
You should have also informed the customer that service will be available on Roku very soon and to keep checking the website for the same. 
Also, current devices that we support should have been informed like iPhone & iPad via app and Android & PC via browser, 

The following transcript has been automatically forwarded to you. 	

General Info 

Chat start time 	

Dec 29, 2012 11:15:58 AM EST 

Chat end time 	

Dec 29, 2012 11:18:33 AM EST 

Duration (actual chatting time) 	

00:02:35 

Operator 	

Ralph 

Pre-Chat Survey 

Email Address 	

[email-masked] 

What is your name? 	

David 

For full information see Chat Transcript Report 

	

Chat Transcript 

info: Please wait for a site operator to respond. 
info: You are now chatting with 'Ralph' 
Ralph: Hi! Welcome to Parables TV! How may I assist you? 
Ralph: Hi Davis 
Ralph: David* 
David: How can I watch this program on my HD TV, if I sign up online? 
Ralph: The service we are providing is only available over the Internet and different from other providers and we are providing live streaming. 
David: Okay thanks for your help, 

-- 
Regards , 
a kh ! L